{
  "apps":
    [
      {
        "title": "Guppe",
        "source": "https://github.com/wmurphyrd/guppe",
        "protocols": "ActivityPub",
        "site": "https://gup.pe",
        "logo": "/img/misc/guppe.png",
        "servers": "",
        "description": "Social groups for Mastodon and other ActivityPub networks.",
        "codeLanguage": "Javascript",
        "techStack": "Node.js, Express, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Nextcloud-Social",
        "source": "https://github.com/nextcloud/social",
        "protocols": "ActivityPub",
        "site": "https://apps.nextcloud.com/apps/social",
        "logo": "/img/misc/nextcloud.png",
        "servers": "",
        "description": "Social networking app for NextCloud users.",
        "codeLanguage": "PHP",
        "techStack": "Node.js, Vue, SCSS",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "Vervis",
        "source": "https://dev.angeley.es/s/fr33domlover/r/vervis/s",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A project hosting and management application. Implementation of ForgeFed.",
        "codeLanguage": "Haskell",
        "techStack": "",
        "license": "AGPL-3.0 / CC0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tools"]
      },
      {
        "title": "ForgeFed",
        "source": "https://notabug.org/peers/forgefed",
        "protocols": "ActivityPub",
        "site": "https://forgefed.peers.community",
        "logo": "/img/misc/forgefed.svg",
        "servers": "",
        "description": "Upcoming federation protocol for enabling interoperability between version control services.",
        "codeLanguage": "",
        "techStack": "",
        "license": "CC-1.0",
        "FediAccount": "https://floss.social/@forgefed",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Specs"]
      },
      {
        "title": "Nautilus",
        "source": "https://github.com/aaronpk/Nautilus",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A standalone service to deliver posts from your own website to ActivityPub followers.",
        "codeLanguage": "PHP",
        "techStack": "Laravel, Vue",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Pherephone",
        "source": "https://github.com/writeas/pherephone",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An ActivityPub server that reblogs all the statuses of certain actors. You set it up to follow a few accounts and it Announces everything they post.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Go-Fed Activity",
        "source": "https://github.com/go-fed/activity",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityStreams & ActivityPub in golang.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "BSD-3-clause",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "BridgyFed",
        "source": "https://github.com/snarfed/bridgy-fed",
        "protocols": "ActivityPub, OStatus",
        "site": "https://fed.brid.gy",
        "description": "Bridges the IndieWeb to federated social networks: ActivityPub, OStatus, etc.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "CC-0",
        "FediAccount": "",
        "logo": "",
        "servers": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["Bridges"]
      },
      {
        "title": "Federation",
        "source": "https://git.feneas.org/jaywink/federation",
        "protocols": "ActivityPub, diaspora",
        "site": "https://federation.readthedocs.io",
        "logo": "",
        "servers": "",
        "description": "Python library to abstract social web federation protocols like ActivityPub and diaspora.",
        "codeLanguage": "Python",
        "techStack": "Django",
        "license": "BSD-3-clause",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Little Boxes",
        "source": "https://github.com/tsileo/little-boxes",
        "protocols": "ActivityPub",
        "site": "https://little-boxes.readthedocs.io",
        "logo": "",
        "servers": "",
        "description": "Tiny ActivityPub framework written in Python, both database and server agnostic.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Python ActivityPub",
        "source": "https://github.com/dsblank/activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A general Python ActivityPub library.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub PHP",
        "source": "https://github.com/pterotype-project/activitypub-php",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A PHP implementation of the ActivityPub protocol.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "https://mastodon.technology/@jdormit",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Express ActivityPub",
        "source": "https://github.com/dariusk/express-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A simple reference implementation of an ActivityPub server using Express.js.",
        "codeLanguage": "Javascript",
        "techStack": "Express",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub Express",
        "source": "https://github.com/wmurphyrd/activitypub-express",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Modular ActivityPub implementation as Express.js middleware to easily add decentralization and federation to Node apps.",
        "codeLanguage": "Javascript",
        "techStack": "Express",
        "license": "-",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "distbin",
        "source": "https://github.com/gobengo/distbin",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Post bin with distributed social features.",
        "codeLanguage": "Typescript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tools"]
      },
      {
        "title": "WordPress-ActivityPub",
        "source": "https://github.com/pfefferle/wordpress-activitypub",
        "protocols": "ActivityPub",
        "site": "https://wordpress.org/plugins/activitypub",
        "logo": "",
        "servers": "",
        "description": "ActivityPub for WordPress.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "WordPress-OStatus",
        "source": "https://github.com/pfefferle/wordpress-ostatus",
        "protocols": "OStatus",
        "site": "https://wordpress.org/plugins/ostatus-for-wordpress",
        "logo": "",
        "servers": "",
        "description": "An OStatus plugin for WordPress.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["Plugins"]
      },
      {
        "title": "LitePub",
        "source": "https://github.com/litepub/litepub",
        "protocols": "ActivityPub",
        "site": "https://litepub.social/litepub",
        "logo": "",
        "servers": "",
        "description": "Litepub protocol specification.",
        "codeLanguage": "",
        "techStack": "",
        "license": "-",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Specs"]
      },
      {
        "title": "p3k",
        "source": "https://github.com/aaronpk/p3k",
        "protocols": "ActivityPub",
        "site": "https://indieweb.org/p3k",
        "logo": "",
        "servers": "https://the-federation.info/p3k",
        "description": "Components of the sites aaronparecki.com and indiewebcat.com.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Other"]
      },
      {
        "title": "Activity relay",
        "source": "https://git.pleroma.social/pleroma/relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://fediverse.network/activityrelay",
        "description": "Generic LitePub relay, works with all LitePub consumers and with Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "Pub relay",
        "source": "https://source.joinmastodon.org/mastodon/pub-relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A service-type ActivityPub actor that will re-broadcast anything sent to it to anyone who subscribes to it.",
        "codeLanguage": "Crystal",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "Social relay",
        "source": "https://github.com/jaywink/social-relay",
        "protocols": "diaspora",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/social-relay",
        "description": "Public post relay for the diaspora* federated social network protocol.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "Seattle relay",
        "source": "https://gitlab.com/jankysolutions/social.seattle.wa.us/relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://fediverse.network/social.seattle.wa.us-relay",
        "description": "Something like the Pleroma relay but with crazy things like workers.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "-",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "Pterotype",
        "source": "https://github.com/pterotype-project/pterotype",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/pterotype.png",
        "servers": "",
        "description": "WordPress plugin. Pterotype connects your blog to the Fediverse by giving it an ActivityPub feed.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "https://mastodon.technology/@jdormit",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "feed2toot",
        "source": "https://gitlab.com/chaica/feed2toot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Feed2toot automatically parses RSS feeds, identifies new posts and posts them on the Mastodon social network.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "RSS-to-ActivityPub",
        "source": "https://github.com/dariusk/rss-to-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "RSS to ActivityPub converter.",
        "codeLanguage": "Javascript",
        "techStack": "Node.js",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Activity-PHP",
        "source": "https://github.com/landrok/activitypub",
        "protocols": "ActivityPub",
        "site": "https://landrok.github.io/activitypub",
        "logo": "",
        "servers": "",
        "description": "PHP implementation of ActivityPub protocol based on the ActivityStreams 2.0 data format.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "https://cybre.space/@landrok",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Astreams",
        "source": "https://github.com/MatejLach/astreams",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A hand-crafted implementation of the Activity Streams 2.0 specification in Go.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "https://social.matej-lach.me/@MatejLach",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub-mock",
        "source": "https://gitlab.com/evanp/activitypub-mock",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A mock ActivityPub server to use in testing code.",
        "codeLanguage": "Javascript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "FediDB",
        "source": "https://fedidb.org/about",
        "protocols": "ActivityPub",
        "site": "https://fedidb.org/about",
        "logo": "",
        "servers": "",
        "description": "A suite of tools for AP devs to help make it easier to test and validate your implementation with existing implementations like Mastodon, PeerTube, Pixelfed and Pleroma.",
        "codeLanguage": "",
        "techStack": "",
        "license": "-",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tests"]
      },
      {
        "title": "Mastodon.py",
        "source": "https://github.com/halcy/Mastodon.py",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Python wrapper for the Mastodon API. Feature complete and easy to get started with.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "atoot",
        "source": "https://github.com/popura-network/atoot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Library providing an easy way to create Mastodon API applications.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Little Library",
        "source": "https://github.com/Alamantus/little-library/tree/activitypub/routes/activitypub",
        "protocols": "ActivityPub",
        "site": "https://library.alamantus.com",
        "logo": "",
        "servers": "",
        "description": "A digital give-a-book, take-a-book library for ebooks.",
        "codeLanguage": "Javascript",
        "techStack": "",
        "license": "-",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      }
    ]
}
